foobar2000.pl - polskie forum: [0.9.4.4] Poszukuję panelsów w wersji 0.13.8 - foobar2000.pl - polskie forum

Skocz do zawartości

Strona 1 z 1
  • Nie możesz napisać tematu
  • Nie możesz odpowiedzieć

[0.9.4.4] Poszukuję panelsów w wersji 0.13.8

#1 Użytkownik nie jest zalogowany   ciaastek Ikona

  • Maczu Pikczu
  • Ikona
  • Rejestracja 19-październik 06

Napisano 10 październik 2007 - 20:56

Jak w temacie. Czy posiada ktoś może tą wtyczkę w wersji 0.13.8 ?
0


Strona 1 z 1
  • Nie możesz napisać tematu
  • Nie możesz odpowiedzieć

Odpowiedzi do tego tematu

#2 Użytkownik nie jest zalogowany   marcinz90 Ikona

  • jam jest 444
  • Ikona
  • Rejestracja 27-grudzień 06

Napisano 10 październik 2007 - 21:28

http://panels.fooblog2000.com/ ;)
0

#3 Użytkownik nie jest zalogowany   ciaastek Ikona

  • Maczu Pikczu
  • Ikona
  • Rejestracja 19-październik 06

Napisano 10 październik 2007 - 21:32

fakt... myślałem, że to 0.13.7 ... ale configi nie działają na tej ósemce :/ na 0.14.12 działa ładnie, ale znowu się krzaczy co chwila...
0

#4 Użytkownik nie jest zalogowany   marcinz90 Ikona

  • jam jest 444
  • Ikona
  • Rejestracja 27-grudzień 06

Napisano 10 październik 2007 - 21:56

działają - skopiuj sobie wszystkie kody (podczas używania 0.14.12) do notatnika, utwórz nowy layout (już w 0.13.8) i powklejaj wszystko na swoje miejsce ;)

Sprawdzane wielokrotnie :)
0

#5 Użytkownik nie jest zalogowany   ciaastek Ikona

  • Maczu Pikczu
  • Ikona
  • Rejestracja 19-październik 06

Napisano 10 październik 2007 - 22:05

wszystkie kody? huhu.... no dobra, tylko teraz mi sie 0.14.12 zapodzialo xD
0

Strona 1 z 1
  • Nie możesz napisać tematu
  • Nie możesz odpowiedzieć

Użytkownicy przeglądający ten temat: 1
0 użytkowników, 1 gości, 0 anonimowych


Oferujemy miejsce na reklame. Kontakt: m.szafranski@foobar2000.pl